Bug 578062

Summary: [abrt] crash in gnome-terminal-2.28.2-1.fc12: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Dave johnson <davejjohnson>
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:0a1587eb32ec4c13f3aaebb941edcba099a63edc
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-08 14:21:11 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Dave johnson 2010-03-30 02:15:34 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-terminal
component: gnome-terminal
executable: /usr/bin/gnome-terminal
kernel: 2.6.32.9-70.fc12.i686
package: gnome-terminal-2.28.2-1.fc12
rating: 4
reason: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

comment
-----
 Not sure if this is reproduceable, but here were my steps:
1. In F12, firefox had three tabs open, one to http://download.fedora.redhat.com/pub/fedora/linux/development/13/source/SRPMS/
2.  In firefox, select all (should have thousands of files in that "dir")
 -- My firefox darkened. for a couple seconds
3. It came back, in a gnome-terminal I had a "cat > /tmp/file.list"  and I pasted into the term.
4. Waited 30 seconds
5. gnome-terminal died...?
Comment 1 Dave johnson 2010-03-30 02:15:36 EDT
Created attachment 403413 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 14:17:35 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 14:21:11 EST

*** This bug has been marked as a duplicate of bug 641360 ***
Comment 4 Karel Klíč 2010-11-08 14:21:11 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #641360.

Sorry for the inconvenience.